package com.zm.order.tool.server.response;

import com.alibaba.fastjson.JSON;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

/**
 * @author 陈标
 * @Description
 * @Date 2020/7/24 0024 10:35
 */
public class ChooseVO implements Serializable {

    private static final long serialVersionUID = 8160936559023059833L;
    @ApiModelProperty(value = "下拉框对应说明")
    private String key;

    @ApiModelProperty(value = "下拉框对应值")
    private String value;


    public String getKey() {
        return key;
    }

    public void setKey(String key) {
        this.key = key;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this);
    }
}
